# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-tgexpandingformwidget
%{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}

%define module tg_expanding_form_widget

Name:           python-module-tgexpandingformwidget
Version:        0.1.3
Release:        alt1_13
Summary:        A repeating form widget for TurboGears

Group:          Development/Python
License:        MIT
URL:            http://www.psychofx.com/TGExpandingFormWidget/
Source0:        http://www.psychofx.com/TGExpandingFormWidget/download/TGExpandingFormWidget-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  python-devel python-module-setuptools
Source44: import.info


%description
TGExpandingFormWidget is a type of repeating form widget for TurboGears.
It contains groups of widgets which are repeated on the page. The user is
able to dynamically add or remove widget groups as required before submitting
the form.

%prep
%setup -q -n TGExpandingFormWidget-%{version}


%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root %{buildroot}


%files
%doc LICENSE.txt
%{python_sitelibdir_noarch}/*

%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.3-alt1_13
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.1.3-alt1_12
- initial fc import

